/*     1760015 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1760015__wrap {position:relative;height:100%;}
.pm-slide_wide__1760015__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1760015__ a {display:block;position:relative;border:none}
.pm-slide_wide__1760015__ a img {border:none}
.pm-slide_wide__1760015__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1760015__ .item {position:relative;}
.pm-slide_wide__1760015__ .item img {vertical-align:top; min-height: 400px !important;}
.pm-slide_wide__1760015__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1760015__ .item .caption .caption_inner {display:table;width:100%;max-width:70%;height:100%;}
.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;letter-spacing:-.03em;word-break:keep-all;font-family:"ONEMobileT" !important; text-shadow: 1px 1px rgba(0,0,0,.6);}
.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;text-shadow: 1px 1px rgba(0,0,0,.6);}

.pm-slide_wide__1760015__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px 0 0;background:url(/img_up/shop_pds/uf2smart223/design/img/ico_arrow01.png)no-repeat 85% center / 10px;font-size:15px;border-top:2px solid #ffffff;box-sizing:border-box;text-align:left;}
.pm-slide_wide__1760015__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__1760015__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1760015__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1760015__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1760015__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1760015__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1760015__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1760015__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1760015__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1760015__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1760015__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1760015__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1760015__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1760015__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1760015__.empty__1760015__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1760015__.build_edit_mode .item {display:none}
.pm-slide_wide__1760015__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1760015__.build_edit_mode .item:first-child {display:block}

.pm-slide_thumb__168025 {position:absolute;top:0;right:25px;bottom:0;z-index:10;width:30%;height:100%;padding-left:25px;box-sizing:border-box;}
.pm-slide_thumb__168025 > div {display:table;height:100%;}
#owl_thumb__168025 {display:table-cell;vertical-align:middle;height:100%;}
#owl_thumb__168025 .item {cursor:pointer;opacity:.5;text-shadow: 1px 1px rgba(0,0,0,.6);}
#owl_thumb__168025 .item.active {opacity:1;}
#owl_thumb__168025 .item span {display:inline-block;padding:5px 10px;font-size:14px;color:#fff;}

@media all and (min-width:768px){
	.pm-slide_wide__1760015__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1760015__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1760015__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1760015__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1760015__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1760015__ .item .caption .btn_more {background-size:13px;font-size:17px;}
	.pm-slide_thumb__168025 {right:45px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1760015__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1760015__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell {text-align:right;}
	.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.03em;}
	.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:16px;}
	.pm-slide_wide__1760015__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1760015__ .item .caption .btn_more {min-width:150px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1760015__ .owl-item.active .item .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}

	.pm-slide_wide__1760015__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1760015__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1760015__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1760015__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1760015__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1760015__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1760015__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1760015__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_thumb__168025 {left:58%;right:auto;width:180px;}
	#owl_thumb__168025 .item span {font-size:16px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1760015__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1760015__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell .subject {font-size:94px}
	.pm-slide_wide__1760015__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;font-size:17px}
}

/*     1828565 : BLANK 컨텐츠      */
.blank__1828565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1828565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1828565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1828565__ {height:60px}
}

/*     1828615 : 타이틀 텍스트      */
.title__1828615__ {font-size:0}
.title__1828615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important;
}
.title__1828615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1828615__.style_top p {padding-top:10px}
.title__1828615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1828615__.style_right p {padding-right:14px}
.title__1828615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1828615__.style_bottom p {padding-bottom:12px}
.title__1828615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1828615__.style_left p {padding-left:14px}
.title__1828615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1828615__.style_circle1 p {padding-left:18px}
.title__1828615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1828615__.style_circle2 p {padding-left:18px}
.title__1828615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1828615__ p {font-size:36px}
	.title__1828615__.style_top p:before {width:36px}
	.title__1828615__.style_right p:before {height:36px}
	.title__1828615__.style_bottom p:before {width:36px}
	.title__1828615__.style_left p:before {height:36px}
}

/*     1829695 : 공백      */
.empty__1829695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1829695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1829695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1829695__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1829695__ {height:60px}
}

/*     1828595 : 이미지 리스트 (타일형)      */
.img_tile__1828595__ {width: 100%;}
.img_tile__1828595__ .img_inner {display: grid; grid-template-columns: 1fr 1fr; gap: 16px;}
.img_tile__1828595__ .img_inner .item {display: block; width:100%; border: 1px solid #ddd; border-radius: 60px; background: #024CAA; padding: 30px 20px; box-sizing: border-box; transition: .1s all ease-in-out;color:#fff}
.img_tile__1828595__ .img_inner .item:hover {background: #fff; color: #024CAA; border: 1px solid #ddd;}
.img_tile__1828595__ .subject {font-size: 18px; font-weight: bold;}

@media (min-width: 768px) {
	.img_tile__1828595__ .img_inner {grid-template-columns: 1fr 1fr 1fr; gap: 20px;}
	.img_tile__1828595__ .subject {font-size: 22px;}
}

/*     1829705 : 공백      */
.empty__1829705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1829705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1829705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1829705__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1829705__ {height:60px}
}

/*     1828605 : BLANK 컨텐츠      */
.blank__1828605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1828605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1828605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1828605__ {height:60px}
}

/*     1760065 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__168395 {position:relative;height:100%;transform:translateY(-40px);border-radius:20px;overflow:hidden;}
.pm-banner_slide_basic__1760065__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__1760065__ a {display:block;border:none}
.pm-banner_slide_basic__1760065__ a img {border:none}
.pm-banner_slide_basic__1760065__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1760065__ .item {position:relative;width:100%;height:100%;border-radius:20px;overflow:hidden;}
.pm-banner_slide_basic__1760065__ .item img {vertical-align:top}

.slide_caption__168395 {box-sizing:border-box;position:absolute;top:0;right:25px;bottom:0;z-index:2;max-width:70%;margin:auto;padding:0;text-align:right;}
.slide_caption__168395 .caption_inner {display:table;width:100%;height:100%}
.slide_caption__168395 .caption {display:table-cell;vertical-align:middle;}
.slide_caption__168395 .caption .subject {display:block;font-size:23px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.slide_caption__168395 .caption .exp_text {display:block;margin-top:5px;font-size:14px;font-weight:normal;line-height:1.3em;letter-spacing:0;color:#ffffff;word-break:keep-all;opacity:.8}
.slide_caption__168395 .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px 0 0;background:url(/img_up/shop_pds/ursmart223/design/img/ico_arrow01.png)no-repeat 85% center / 10px;font-size:15px;border-top:2px solid #ffffff;box-sizing:border-box;text-align:left;}
.slide_caption__168395 .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-banner_slide_basic__1760065__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1760065__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1760065__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1760065__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1760065__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1760065__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1760065__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1760065__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1760065__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1760065__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1760065__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1760065__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1760065__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1760065__ .owl-dots .owl-dot:hover span {background:#fff}

.pm-banner_slide_basic__1760065__.empty__1760065__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_thumb__168395 {position:absolute;left:0;right:0;bottom:10px;z-index:10;width:100%;height:30px;box-sizing:border-box;text-align:center;}
#owl_thumb__168395 .item {display:inline-block;cursor:pointer;opacity:.5;border-bottom:3px solid #ffffff;}
#owl_thumb__168395 .item.active {opacity:1;}
#owl_thumb__168395 .item span {display:inline-block;padding:5px 15px;font-size:0;color:#ffffff;}

.pm-banner_slide_basic__1760065__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1760065__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_img__168395 .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px;}
	.slide_img__168395 .owl-nav [class*='owl-']:before {font-size:14px;}
	.slide_img__168395 .owl-nav .owl-prev {left:20px;}
	.slide_img__168395 .owl-nav .owl-next {right:20px;}

	.slide_caption__168395 .caption .btn_more {background-size:13px;font-size:17px;}
}

@media all and (min-width:1024px){
	.slide_wide__168395 {transform:translateY(-84px);}
	.slide_caption__168395 {right:65px;}
	.slide_caption__168395 .caption .subject {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:34px;line-height:1.2em;letter-spacing:-.05em;}
	.owl-item.active .slide_caption__168395 .caption .subject {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.slide_caption__168395 .caption .exp_text {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;margin-top:12px;font-size:18px;}
	.owl-item.active .slide_caption__168395 .caption .exp_text {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.slide_caption__168395 .caption .btn_more {min-width:150px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.owl-item.active .slide_caption__168395 .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}

	.slide_img__168395 .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;}
	.slide_img__168395 .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_img__168395 .owl-nav .owl-prev {left:20px;}
	.slide_img__168395 .owl-nav .owl-next {right:20px;}

	.slide_img__168395 .owl-dots {padding:20px 10px;}
	.slide_img__168395 .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px;}

	.pm-slide_thumb__168395 {bottom:20px;}
	#owl_thumb__168395 .item {margin:0 5px;border-bottom:1px solid #ffffff;}
	#owl_thumb__168395 .item span {padding:5px 25px;font-size:16px;}
}

/*     1762155 : 공백      */
.empty__1762155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1762155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1762155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1762155__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__1762155__ {height:40px}
}

/*     1761905 : 타이틀 텍스트      */
.title__1761905__ {font-size:0}
.title__1761905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important;
}
.title__1761905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761905__.style_top p {padding-top:10px}
.title__1761905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1761905__.style_right p {padding-right:14px}
.title__1761905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1761905__.style_bottom p {padding-bottom:12px}
.title__1761905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1761905__.style_left p {padding-left:14px}
.title__1761905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1761905__.style_circle1 p {padding-left:18px}
.title__1761905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761905__.style_circle2 p {padding-left:18px}
.title__1761905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761905__ p {font-size:36px}
	.title__1761905__.style_top p:before {width:36px}
	.title__1761905__.style_right p:before {height:36px}
	.title__1761905__.style_bottom p:before {width:36px}
	.title__1761905__.style_left p:before {height:36px}
}

/*     1761955 : 공백      */
.empty__1761955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1761955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761955__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1761955__ {height:30px}
}

/*     1761945 : 장문 텍스트      */
.textarea__1761945__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.8em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1761945__ p {font-size:22px}
}

/*     1760085 : BLANK 컨텐츠      */
.blank__1760085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1760085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760085__ {height:42px}
}

/*     1760095 : 블록 이미지배경 cover      */
.block_cover__1760095__ {display:table;width:100%}
.block_cover__1760095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     1760105 : BLANK 컨텐츠      */
.blank__1760105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:86px}
.blank__1760105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760105__ {height:45px}
}

/*     1760115 : 타이틀 텍스트      */
.title__1760115__ {font-size:0}
.title__1760115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important;
}
.title__1760115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1760115__.style_top p {padding-top:10px}
.title__1760115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1760115__.style_right p {padding-right:14px}
.title__1760115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1760115__.style_bottom p {padding-bottom:12px}
.title__1760115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1760115__.style_left p {padding-left:14px}
.title__1760115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1760115__.style_circle1 p {padding-left:18px}
.title__1760115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760115__.style_circle2 p {padding-left:18px}
.title__1760115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760115__ p {font-size:36px}
	.title__1760115__.style_top p:before {width:36px}
	.title__1760115__.style_right p:before {height:36px}
	.title__1760115__.style_bottom p:before {width:36px}
	.title__1760115__.style_left p:before {height:36px}
}

/*     1760125 : 한줄 텍스트      */
.text__1760125__ p {
	display:inline-block;margin:0;padding:0;border:1px solid #aaa;border-radius:25px;overflow:hidden;
	font-size:15px;font-weight:normal;color:#aaaaaa;letter-spacing:0;line-height:1.5em;
}
.text__1760125__ p a {
	display:inline-block;padding:5px 32px 5px 10px;
	background-image:url(/img_up/shop_pds/adm57k/build/option/ico_arrow0216905308301.png);background-color:#fff;background-repeat:no-repeat;background-position:88% center;background-size:10px;color:#aaaaaa
}

@media all and (min-width:1024px){
	.text__1760125__ p {font-size:16px}
	.text__1760125__ p a {padding:5px 34px 5px 18px;font-size:16px;}
	.text__1760125__ p:hover {border-color:#024CAA}
	.text__1760125__ p:hover a {background-color:#024CAA;color:#ffffff}
}

/*     1762135 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__1762135__ {max-width:1200px;margin:0 auto}
.pm-board_slide_responsive__1762135__ a {border:none}
.pm-board_slide_responsive__1762135__ a img {border:none}
.pm-board_slide_responsive__1762135__ .item {position:relative;top:0;padding:30px 25px;border:1px solid #ddd;transition:all .2s;cursor:pointer;border-radius: 24px;}
.pm-board_slide_responsive__1762135__ .item img {vertical-align:top}

.pm-board_slide_responsive__1762135__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__1762135__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__1762135__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__1762135__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__1762135__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__1762135__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__1762135__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__1762135__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__1762135__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__1762135__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__1762135__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__1762135__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__1762135__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__1762135__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__1762135__ .item .caption {display:block;}
.pm-board_slide_responsive__1762135__ .cate {display:block;margin-bottom:5px;font-size:13px;color:#aaaaaa}
.pm-board_slide_responsive__1762135__ .subject {display:block;margin-bottom:5px;font-size:21px;font-weight:bold;color:#000;letter-spacing:-0.03em;}
.pm-board_slide_responsive__1762135__ .content {display:block;font-size:15px;color:#888888}
.pm-board_slide_responsive__1762135__ .date {display:block;margin-top:40px;font-size:14px;color:#aaaaaa}
.pm-board_slide_responsive__1762135__ .plus {position:absolute;bottom:27px;right:25px;}
.pm-board_slide_responsive__1762135__ .plus > span {position:relative;display:block;width:30px;height:30px;font-size:0;color:#aaaaaa;transform:translateY(-50%) rotate(-90deg);transition:transform .5s;transform-origin:center center;}
.pm-board_slide_responsive__1762135__ .plus > span:before {content:'';position:absolute;top:50%;left:50%;width:1px;height:100%;transform:translate(-50%, -50%);background:#aaaaaa;}
.pm-board_slide_responsive__1762135__ .plus > span:after {    content:'';position:absolute;top:50%;left:50%;width:100%;height:1px;transform:translate(-50%, -50%);background:#aaaaaa;}

.pm-board_slide_responsive__1762135__.empty__1762135__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.pm-board_slide_responsive__1762135__ .owl-stage-outer {padding-top:30px}
	.pm-board_slide_responsive__1762135__ .item {padding:40px 35px}
	.pm-board_slide_responsive__1762135__ .owl-item:hover .item {top:-20px;}
	.pm-board_slide_responsive__1762135__ .cate {margin-bottom:10px;font-size:18px;}
	.pm-board_slide_responsive__1762135__ .subject {margin-bottom:15px;font-size:24px;}
	.pm-board_slide_responsive__1762135__ .content {font-size:16px;}
	.pm-board_slide_responsive__1762135__ .date {margin-top:50px;font-size:16px}
	.pm-board_slide_responsive__1762135__ .plus {bottom:20px;right:34px}
	.pm-board_slide_responsive__1762135__ .plus > span {width:45px;height:45px;}
	.pm-board_slide_responsive__1762135__ .item:hover .plus > span {transform:translateY(-50%) rotate(90deg);}
	.pm-board_slide_responsive__1762135__ .item:hover .plus > span:before,
	.pm-board_slide_responsive__1762135__ .item:hover .plus > span:after {background:#fdad45}
}


/*     1760155 : BLANK 컨텐츠      */
.blank__1760155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:86px}
.blank__1760155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760155__ {height:45px}
}

